Subject: Re: Etendard IV M Walkaround
From: "Steve Bamford ARC" <[email-masked]>
To: "Philippe Agulhon" <[email-masked]>
Date: Sun, 13 Jul 2003 22:14:56 -0700

----- Original Message ----- 
  From: Philippe Agulhon 
  To: [email-masked] 
  Sent: Tuesday, July 08, 2003 7:55 AM
  Subject: Etendard IV M Walkaround

  Hello Steve,

  At first sorry for my english, but (I think) it's not the most important ;-)

  I would like to send to you some photos about the french aircraft "Etendard IV M".

  All of them have been taken (by myself) at the "Musée de l'Air et de l'Espace" in Paris, there is 10 years ago ...

  There is 66 photos (33 photos max 750px with a copyright notice + 33 thumbnail images 100px high) without description (my english is not good enough !). I've arranged the photos in a walkaround sequence.

  But all those files (".jpg" files) represent 2.3 Mo ...

  I've no problem to send them "as is" in one shot, but what about you ? Isn't it too "heavy" ?

  Thanks for your reply.

  Greetings from France,

  Philippe